#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-EDrdiOZGesTIkTTKU2CGSK
key:                  implicit-hie-cradle-0.3.0.5-EDrdiOZGesTIkTTKU2CGSK
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  e77430b90645de0d648c14de3f3e493e
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-EDrdiOZGesTIkTTKU2CGSK
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-StXPox1nBc3AK3ZKrNsOT
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.13-2HbyNcAy4YaYO3KF14Rpw filepath-1.4.2.1
    hie-bios-0.11.0-HC9CfDkwyYPKqB4bP0dG3V
    hslogger-1.3.1.0-JA7JjXWPMIh8W5uwd9q0lr
    implicit-hie-0.1.2.7-3qz6uoyERGvJZCkeybEXYF process-1.6.13.2
    temporary-1.3-KKoDWcb7xWLBTHY2jo54us text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7-6rcKSdQzNy3DSAMrHB51r7
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo
    yaml-0.11.11.2-GPEHbrboah1LeOlLak3C4U

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

